---
Bug-Database: https://github.com/newren/git-filter-repo/issues
Bug-Submit: https://github.com/newren/git-filter-repo/issues/new
Registry:
  - Name: PyPI
    Entry: git-filter-repo
Repository-Browse: https://github.com/newren/git-filter-repo
Repository: https://github.com/newren/git-filter-repo.git
